package org.bot;

public class FloatUtils {
    public static final float PI = 3.1415927F;
    public static final float PI_HALF = 1.5707964F;
    private static final float EPSILON = 0.001F;

    public static final boolean isZeroWithTolerance(float x) {
        return (Math.abs(x) < 0.001F);
    }
}
